[walk]
hair=24001
face=24001
cloth=24001
leg=24001
head=1
body=1
foot=1
[stand]
hair=24001
face=24001
cloth=24001
leg=24001
head=1
body=1
foot=1
[trigger]
cloth=24002
[die]
cloth=24005
[win]
cloth=24004
[cry]
cloth=24005
[lose]
cloth=24005
[wait]
cloth=24006
